<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="76db54b8-30e2-436c-8a9f-4759afb77a5cMusicUserIsBrandProfile" value="0" />
    <int name="76db54b8-30e2-436c-8a9f-4759afb77a5c1" value="0" />
    <set name="76db54b8-30e2-436c-8a9f-4759afb77a5cMusicBusinessProfileIds" />
</map>
